### Virtual Method

# Gio AppInfo get_description

#### Declaration

    const char*
    get_description (
      GAppInfo* appinfo
    )

#### Description

Gets a human-readable description of an installed application.

#### Return value

Type: `const char*`

A string containing a description of the application `appinfo`, or `NULL` if none.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.